.mejs-audio {
  height: 30px;
}

.mejs-container .mejs-controls div {
  font: 11px OpenSans, sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
}

.mejs-container {
  background: transparent;
  width: 100% !important;
}

.mejs-container .mejs-controls {
  top: 0;
  height: 30px;
  background: #f8f8f8;
}

.mejs-container .mejs-controls .mejs-mute {
  float: right;
}

.mejs-container .mejs-controls .mejs-unmute {
  float: right;
}

.mejs-controls .mejs-time-rail span {
  height: 2px;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
  margin: 10px 8px;
  background: #e8eaec;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #a5a8ab;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
  background: #2e3032;
}

.mejs-controls .mejs-time-rail .mejs-time-handle {
  display: block;
  width: 12px;
  height: 12px;
  top: -5px;
  border: 1px solid #3f4042;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
  background: #f8f8f8;
  border: 1px solid #a5a8ab;
  color: #2e3032;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
  border-color: #a5a8ab transparent transparent transparent;
}